Package twisted :: Package scripts :: Module lore

[frames | no frames]

## Module twisted.scripts.lore

Classes
`Options` |

Function Summary
| `getProcessor(input, output, config)`
| `getWalker(df, opt)`
| `run()`
| ``runGivenOptions`(opt)` Do everything but parse the options; useful for testing.

Function Details

### runGivenOptions(opt)

Do everything but parse the options; useful for testing. Returns a descriptive string if there's an error.

Generated by Epydoc 2.0 on Sat May 15 20:08:24 2004 | http://epydoc.sf.net